@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#q5aiEhTJuy, #JRepQI4vyv, #RTgefcl, #ncu40jd6, #v1BLUV, #Y4emDXNf0, #NHE0yyc7, #D5idG4e, #VyGlGRhUh, #vNlsSxU, #RknxlqFRf, #RwhLFy5, #IVgCcovvd, #aePKCD, #vOWhbI3Mp10, #byv8fg6kRMG, #Rdxa08o9BN, #sEccERsYM, #jUtt0Zjp5N, #eGDo2Xc, #lbOW40, #qtPkCP, #r0Ts3Dn, #HAetjTu, #dM0qOnnE, #XdsjFs, #OAiTR31bB1, #sW5xn2NDkqx, #yiJ5h7, #PlEZbzo1gZ, #pAjwF1QNDK7, #UclGjoEgh, #Smcnva8e5, #ncirf8ODDB, #o2a3ej, #yJaTkBjsuSr, #wuDr6cHKUF, #CK788VW, #q4XCypQGIQm, #Qc4yNHMRWHH, #oK4WfPVmh, #C4PcIWr, #NgxMqj6, #Ir25xM3ASq, #lhBv9Zd, #z4PS7GYkdlu, #iucduo, #O9wl85, #xCEMm2d, #a2pt0QXje, #edAxhLAfn, #VccUfGI, #lCQEq1C5, #sypIGG, #s9cuJZfcOZv, #QlfrCJS7, #VKf9d7Rh, #NTI6qEVFtT, #yn1p2Uha, #kGisz2, #T8vp5sR, #wLMyFfgqOIQ, #u3CXBdYCbF, #nkENlhaxL, #CYkcZN27m, #w4SWlN5, #I6gmjPdzF, #vIs0dv1V, #YtmZul, #ry3bkgJ, #Fu0GkT, #vrFpIn9, #aFGDb7em, #AdhfCxQP, #uAhhIFE, #G8dg4Y8XcWe, #Gf9iGjYt0Wr, #k5PKW822, #u8sG02fiQ, #OwL84PZ4rqg, #Z1cAL1VDmwv, #IdeV5H3QaB, #Er98S9eGn6y, #ghe2SXRqtu2, #FfDcQmg, #UudoUlT7, #FCNTqTl, #WeOnY8, #iQfnrzF, #P0Q7Is, #kfFISu2z, #gHcO3G5Aap, #kFFqGNmh, #VgPH70z9Adn, #eFcbUYjp, #rSBpejQBo, #VXiNpS, #YOZPcTaEo, #m385LdVdN, #YuBw9qzZkfT, #YOCarw, #LcwrZxbuk0, #E5vJrk, #A3dIH54BJ, #jbN9n6, #H1VQooBm, #RM1kEW, #RljZC5Foi7C, #kBv9rP7b2, #clyDf77q39, #fWw6OD, #Q9aDWJ7YH7k, #kVvJF0aqYLD, #yYzocNPkwf, #WUOFOWg6YdN, #NnQ1kLrRRj, #zIN9qT2h, #n5d2w7lfq8, #I9j5uHUrQ, #RCt6ow, #LRdvsJ3Iu5Z, #lar0xnSnXE, #Odr8iSeGpT, #HDE7hfNS, #Tm6X3Vwc, #T8KKfRayf6B, #tDTprgQCxY, #mOZBEdCjy, #rhyd54M1nL, #PheTaW, #ffe9hON9, #Ogp2271, #hVXt8bXgT, #NrLXye8zi, #GzDVpRmO, #s3d6e2fm, #zbV6Pgo, #gF1JxEhqCQ, #QiibsWbNB, #IW2OwNA, #b9D8drj, #DtAxZpG, #sZQfkbVq, #eadj0lvPvy, #hCOLhRbI1a0, #mtChDA5, #KN0ZiR0, #SMofgte9, #eQIw5i, #YN60YFvcY, #uedNDRS, #sbJN6rjIv, #aPyL0C, #RTc6hj, #C2sLbuV, #Di2xx1yB4N, #gz4Jb7jpJ55), :is(#q5aiEhTJuy, #JRepQI4vyv, #RTgefcl, #ncu40jd6, #v1BLUV, #Y4emDXNf0, #NHE0yyc7, #D5idG4e, #VyGlGRhUh, #vNlsSxU, #RknxlqFRf, #RwhLFy5, #IVgCcovvd, #aePKCD, #vOWhbI3Mp10, #byv8fg6kRMG, #Rdxa08o9BN, #sEccERsYM, #jUtt0Zjp5N, #eGDo2Xc, #lbOW40, #qtPkCP, #r0Ts3Dn, #HAetjTu, #dM0qOnnE, #XdsjFs, #OAiTR31bB1, #sW5xn2NDkqx, #yiJ5h7, #PlEZbzo1gZ, #pAjwF1QNDK7, #UclGjoEgh, #Smcnva8e5, #ncirf8ODDB, #o2a3ej, #yJaTkBjsuSr, #wuDr6cHKUF, #CK788VW, #q4XCypQGIQm, #Qc4yNHMRWHH, #oK4WfPVmh, #C4PcIWr, #NgxMqj6, #Ir25xM3ASq, #lhBv9Zd, #z4PS7GYkdlu, #iucduo, #O9wl85, #xCEMm2d, #a2pt0QXje, #edAxhLAfn, #VccUfGI, #lCQEq1C5, #sypIGG, #s9cuJZfcOZv, #QlfrCJS7, #VKf9d7Rh, #NTI6qEVFtT, #yn1p2Uha, #kGisz2, #T8vp5sR, #wLMyFfgqOIQ, #u3CXBdYCbF, #nkENlhaxL, #CYkcZN27m, #w4SWlN5, #I6gmjPdzF, #vIs0dv1V, #YtmZul, #ry3bkgJ, #Fu0GkT, #vrFpIn9, #aFGDb7em, #AdhfCxQP, #uAhhIFE, #G8dg4Y8XcWe, #Gf9iGjYt0Wr, #k5PKW822, #u8sG02fiQ, #OwL84PZ4rqg, #Z1cAL1VDmwv, #IdeV5H3QaB, #Er98S9eGn6y, #ghe2SXRqtu2, #FfDcQmg, #UudoUlT7, #FCNTqTl, #WeOnY8, #iQfnrzF, #P0Q7Is, #kfFISu2z, #gHcO3G5Aap, #kFFqGNmh, #VgPH70z9Adn, #eFcbUYjp, #rSBpejQBo, #VXiNpS, #YOZPcTaEo, #m385LdVdN, #YuBw9qzZkfT, #YOCarw, #LcwrZxbuk0, #E5vJrk, #A3dIH54BJ, #jbN9n6, #H1VQooBm, #RM1kEW, #RljZC5Foi7C, #kBv9rP7b2, #clyDf77q39, #fWw6OD, #Q9aDWJ7YH7k, #kVvJF0aqYLD, #yYzocNPkwf, #WUOFOWg6YdN, #NnQ1kLrRRj, #zIN9qT2h, #n5d2w7lfq8, #I9j5uHUrQ, #RCt6ow, #LRdvsJ3Iu5Z, #lar0xnSnXE, #Odr8iSeGpT, #HDE7hfNS, #Tm6X3Vwc, #T8KKfRayf6B, #tDTprgQCxY, #mOZBEdCjy, #rhyd54M1nL, #PheTaW, #ffe9hON9, #Ogp2271, #hVXt8bXgT, #NrLXye8zi, #GzDVpRmO, #s3d6e2fm, #zbV6Pgo, #gF1JxEhqCQ, #QiibsWbNB, #IW2OwNA, #b9D8drj, #DtAxZpG, #sZQfkbVq, #eadj0lvPvy, #hCOLhRbI1a0, #mtChDA5, #KN0ZiR0, #SMofgte9, #eQIw5i, #YN60YFvcY, #uedNDRS, #sbJN6rjIv, #aPyL0C, #RTc6hj, #C2sLbuV, #Di2xx1yB4N, #gz4Jb7jpJ55) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.q5aiEhTJuy:before {
  content: "\e900";
}
.JRepQI4vyv:before {
  content: "\e901";
}
.RTgefcl:before {
  content: "\e902";
}
.ncu40jd6:before {
  content: "\e903";
}
.v1BLUV:before {
  content: "\e904";
}
.Y4emDXNf0:before {
  content: "\e905";
}
.NHE0yyc7:before {
  content: "\e906";
}
.D5idG4e:before {
  content: "\e907";
}
.VyGlGRhUh:before {
  content: "\e908";
}
.vNlsSxU:before {
  content: "\e909";
}
.RknxlqFRf:before {
  content: "\e90a";
}
.RwhLFy5:before {
  content: "\e90b";
}
.IVgCcovvd:before {
  content: "\e90c";
}
.aePKCD:before {
  content: "\e90d";
}
.vOWhbI3Mp10:before {
  content: "\e90e";
}
.byv8fg6kRMG:before {
  content: "\e90f";
}
.Rdxa08o9BN:before {
  content: "\e910";
}
.sEccERsYM:before {
  content: "\e911";
}
.jUtt0Zjp5N:before {
  content: "\e912";
}
.eGDo2Xc:before {
  content: "\e913";
}
.lbOW40:before {
  content: "\e914";
}
.qtPkCP:before {
  content: "\e915";
}
.r0Ts3Dn:before {
  content: "\e916";
}
.HAetjTu:before {
  content: "\e917";
}
.dM0qOnnE:before {
  content: "\e918";
}
.XdsjFs:before {
  content: "\e919";
}
.OAiTR31bB1:before {
  content: "\e91a";
}
.sW5xn2NDkqx:before {
  content: "\e91b";
}
.yiJ5h7:before {
  content: "\e91c";
}
.PlEZbzo1gZ:before {
  content: "\e91d";
}
.pAjwF1QNDK7:before {
  content: "\e91e";
}
.UclGjoEgh:before {
  content: "\e91f";
}
.Smcnva8e5:before {
  content: "\e920";
}
.ncirf8ODDB:before {
  content: "\e921";
}
.o2a3ej:before {
  content: "\e922";
}
.yJaTkBjsuSr:before {
  content: "\e923";
}
.wuDr6cHKUF:before {
  content: "\e924";
}
.CK788VW:before {
  content: "\e925";
}
.q4XCypQGIQm:before {
  content: "\e926";
}
.Qc4yNHMRWHH:before {
  content: "\e927";
}
.oK4WfPVmh:before {
  content: "\e928";
}
.C4PcIWr:before {
  content: "\e929";
}
.NgxMqj6:before {
  content: "\e92a";
}
.Ir25xM3ASq:before {
  content: "\e92b";
}
.lhBv9Zd:before {
  content: "\e92c";
}
.z4PS7GYkdlu:before {
  content: "\e92d";
}
.iucduo:before {
  content: "\e92e";
}
.O9wl85:before {
  content: "\e92f";
}
.xCEMm2d:before {
  content: "\e930";
}
.a2pt0QXje:before {
  content: "\e931";
}
.edAxhLAfn:before {
  content: "\e932";
}
.VccUfGI:before {
  content: "\e933";
}
.lCQEq1C5:before {
  content: "\e934";
}
.sypIGG:before {
  content: "\e935";
}
.s9cuJZfcOZv:before {
  content: "\e936";
}
.QlfrCJS7:before {
  content: "\e937";
}
.VKf9d7Rh:before {
  content: "\e938";
}
.NTI6qEVFtT:before {
  content: "\e939";
}
.yn1p2Uha:before {
  content: "\e93a";
}
.kGisz2:before {
  content: "\e93b";
}
.T8vp5sR:before {
  content: "\e93c";
}
.wLMyFfgqOIQ:before {
  content: "\e93d";
}
.u3CXBdYCbF:before {
  content: "\e93e";
}
.nkENlhaxL:before {
  content: "\e93f";
}
.CYkcZN27m:before {
  content: "\e940";
}
.w4SWlN5:before {
  content: "\e941";
}
.I6gmjPdzF:before {
  content: "\e942";
}
.vIs0dv1V:before {
  content: "\e943";
}
.YtmZul:before {
  content: "\e944";
}
.ry3bkgJ:before {
  content: "\e945";
}
.Fu0GkT:before {
  content: "\e946";
}
.vrFpIn9:before {
  content: "\e947";
}
.aFGDb7em:before {
  content: "\e948";
}
.AdhfCxQP:before {
  content: "\e949";
}
.uAhhIFE:before {
  content: "\e94a";
}
.G8dg4Y8XcWe:before {
  content: "\e94b";
}
.Gf9iGjYt0Wr:before {
  content: "\e94c";
}
.k5PKW822:before {
  content: "\e94d";
}
.u8sG02fiQ:before {
  content: "\e94e";
}
.OwL84PZ4rqg:before {
  content: "\e94f";
}
.Z1cAL1VDmwv:before {
  content: "\e950";
}
.IdeV5H3QaB:before {
  content: "\e951";
}
.Er98S9eGn6y:before {
  content: "\e952";
}
.ghe2SXRqtu2:before {
  content: "\e953";
}
.FfDcQmg:before {
  content: "\e954";
}
.UudoUlT7:before {
  content: "\e955";
}
.FCNTqTl:before {
  content: "\e956";
}
.WeOnY8:before {
  content: "\e957";
}
.iQfnrzF:before {
  content: "\e958";
}
.P0Q7Is:before {
  content: "\e959";
}
.kfFISu2z:before {
  content: "\e95a";
}
.gHcO3G5Aap:before {
  content: "\e95b";
}
.kFFqGNmh:before {
  content: "\e95c";
}
.VgPH70z9Adn:before {
  content: "\e95d";
}
.eFcbUYjp:before {
  content: "\e95e";
}
.rSBpejQBo:before {
  content: "\e95f";
}
.VXiNpS:before {
  content: "\e960";
}
.YOZPcTaEo:before {
  content: "\e961";
}
.m385LdVdN:before {
  content: "\e962";
}
.YuBw9qzZkfT:before {
  content: "\e963";
}
.YOCarw:before {
  content: "\e964";
}
.LcwrZxbuk0:before {
  content: "\e965";
}
.E5vJrk:before {
  content: "\e966";
}
.A3dIH54BJ:before {
  content: "\e967";
}
.jbN9n6:before {
  content: "\e968";
}
.H1VQooBm:before {
  content: "\e969";
}
.RM1kEW:before {
  content: "\e96a";
}
.RljZC5Foi7C:before {
  content: "\e96b";
}
.kBv9rP7b2:before {
  content: "\e96c";
}
.clyDf77q39:before {
  content: "\e96d";
}
.fWw6OD:before {
  content: "\e96e";
}
.Q9aDWJ7YH7k:before {
  content: "\e96f";
}
.kVvJF0aqYLD:before {
  content: "\e970";
}
.yYzocNPkwf:before {
  content: "\e971";
}
.WUOFOWg6YdN:before {
  content: "\e972";
}
.NnQ1kLrRRj:before {
  content: "\e973";
}
.zIN9qT2h:before {
  content: "\e974";
}
.n5d2w7lfq8:before {
  content: "\e975";
}
.I9j5uHUrQ:before {
  content: "\e976";
}
.RCt6ow:before {
  content: "\e977";
}
.LRdvsJ3Iu5Z:before {
  content: "\e978";
}
.lar0xnSnXE:before {
  content: "\e979";
}
.Odr8iSeGpT:before {
  content: "\e97a";
}
.HDE7hfNS:before {
  content: "\e97b";
}
.Tm6X3Vwc:before {
  content: "\e97c";
}
.T8KKfRayf6B:before {
  content: "\e97d";
}
.tDTprgQCxY:before {
  content: "\e97e";
}
.mOZBEdCjy:before {
  content: "\e97f";
}
.rhyd54M1nL:before {
  content: "\e980";
}
.PheTaW:before {
  content: "\e981";
}
.ffe9hON9:before {
  content: "\e982";
}
.Ogp2271:before {
  content: "\e983";
}
.hVXt8bXgT:before {
  content: "\e984";
}
.NrLXye8zi:before {
  content: "\e985";
}
.GzDVpRmO:before {
  content: "\e986";
}
.s3d6e2fm:before {
  content: "\e987";
}
.zbV6Pgo:before {
  content: "\e988";
}
.gF1JxEhqCQ:before {
  content: "\e989";
}
.QiibsWbNB:before {
  content: "\e98a";
}
.IW2OwNA:before {
  content: "\e98b";
}
.b9D8drj:before {
  content: "\e98c";
}
.DtAxZpG:before {
  content: "\e98d";
}
.sZQfkbVq:before {
  content: "\e98e";
}
.eadj0lvPvy:before {
  content: "\e98f";
}
.hCOLhRbI1a0:before {
  content: "\e990";
}
.mtChDA5:before {
  content: "\e991";
}
.KN0ZiR0:before {
  content: "\e992";
}
.SMofgte9:before {
  content: "\e993";
}
.eQIw5i:before {
  content: "\e994";
}
.YN60YFvcY:before {
  content: "\e995";
}
.uedNDRS:before {
  content: "\e996";
}
.sbJN6rjIv:before {
  content: "\e997";
}
.aPyL0C:before {
  content: "\e998";
}
.RTc6hj:before {
  content: "\e999";
}
.C2sLbuV:before {
  content: "\e99a";
}
.Di2xx1yB4N:before {
  content: "\e99b";
}
.gz4Jb7jpJ55:before {
  content: "\e99c";
}
